/**
 * reset
 */
* {
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: top;
}




/**
 * html
 */
html {
  font-size: 100%;
}


/* @media */
@media only screen and (min-width: 1200px) {
  /**/
  html {
    font-size: 110%;
  }
}




/**
 * body
 */
body {
  background-color: #F4F4F4;
  color: #222222;
  font-family: "IBM Plex Mono", monospace;
    -webkit-font-smoothing: antialiased !important;
  font-size: 1.0rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.75;
  text-rendering: optimizeLegibility !important;
}




/**
 * html5
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}




/**
 * img
 */
img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}




/**
 * link
 */
a,
a:link,
a:visited,
a:hover {
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  text-decoration: none;
}




/**
 * typo
 */
h1 {
  font-size: 2.0rem;
  letter-spacing: 0.05rem;
  line-height: 1.25;
  font-weight: 400;
}

/**/
p {
  margin-bottom: 0.75rem;
}

/**/
ol {}
ol > li {
  list-style-position: inside;
  list-style-type: decimal-leading-zero;
}

/**/
ul {}
ul > li {
  list-style-position: inside;
  list-style-type: none;
}

/**/
hr {
  display: none;
}




/**
 * page
 */
.page {
  background-color: #222222;
  background-image: url("../img/bg.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
  display: flex;
  flex-flow: column wrap;
  height: 96vh;
  margin: 2vh;
  justify-content: center;
}




/**
 * content
 */
article {
  /*
  border: 1px dashed #FFFFFF;
  */
  margin: 4vh;
  max-width: 600px;
}
div.txt {
  margin: 1.5rem 0;
}
div.img {}
